## ubuntustudio-controls 0.3.1

=== debian/changelog ===
ubuntustudio-controls (0.3.1) intrepid; urgency=low

  * Fixed a typo causing a crash in seralize_settings (LP: #269389)
  * Fixed lintian warnings:
   + Upped debhelper version requirement to (>= 5.0.51~)
   + Rephrased descriptions in debian/control

 -- Andrew Hunter <andrew@aehunter.net>  Tue, 16 Sep 2008 15:30:12 -0500

ubuntustudio-controls (0.3) intrepid; urgency=low

  * Fixed raw1394 warning being shown at startup.
  * Added support for setting the 'niceness' of audio processes. (LP: #230115)
  * Added support for loading raw1394 at boot.
  * Fixed crash if seralize_settings() was not initialized. (LP: #194835)

 -- Andrew Hunter <andrew@aehunter.net>  Fri, 29 Aug 2008 20:55:40 +0100
