## ubuntustudio-controls 0.4.4ubuntu1

=== debian/changelog ===
ubuntustudio-controls (0.4.4ubuntu1) jaunty; urgency=low

  * Fixed writing/rewriting raw1394 permission issue LP: #360895

 -- Eric Hedekar <afterthebeep@gmail.com>  Mon, 13 Apr 2009 22:21:03 -0700

ubuntustudio-controls (0.4.4) jaunty; urgency=low

  * Fixed raw1394 for Jaunty's new udev rules. Thanks to Eric Hedekar
    <afterthebeep@gmail.com>.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Apr 2009 18:17:23 +1000

ubuntustudio-controls (0.4.3) jaunty; urgency=low

  * build with DH_PYCENTRAL=include-links so that the module is available
    during the upgrade (ubuntustudio-audio uses it), LP: #346101

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Mar 2009 10:23:26 +0100

ubuntustudio-controls (0.4.2) jaunty; urgency=low

  * correct version for dontzap dependency

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 05 Mar 2009 10:03:57 +1100

ubuntustudio-controls (0.4.1) jaunty; urgency=low

  * adjust for python 2.6 transition

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 04 Mar 2009 16:21:43 +1100

ubuntustudio-controls (0.4) jaunty; urgency=low

  * Added DontZap option for x.org (LP: #329150)
  * Removing missing translations from .desktop file. (LP: #322757)
  * Modify raw1394 permissions to work with new layout.

 -- Andrew Hunter <andrew@aehunter.net>  Mon, 16 Feb 2009 21:52:41 -0500
