## ubuntustudio-controls 0.4.6

=== debian/changelog ===
ubuntustudio-controls (0.4.6) karmic; urgency=low

  * Remove dontzap (functionality subsumed by GNOME prefs)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 09 Aug 2009 16:44:43 -0400

ubuntustudio-controls (0.4.5) karmic; urgency=low

  [ Thomas E Jenkins ]
  * Ensure lock file is removed on window close. (LP: #395807)

  [ Luke Yelavich ]
  * Adjust package install files to pick up files in site-packages, as
    python-support moves them to where they need to be anyway.

 -- Thomas E Jenkins <thomas.jenkins@gmail.com>  Sun, 05 Jul 2009 14:47:35 -0400
