## ubuntustudio-controls 0.4.7

=== debian/changelog ===
ubuntustudio-controls (0.4.7) lucid; urgency=low

  [Ricardo Lameiro]
  * Changed glade gui to a gtkbuilder gui

  [Eric Hedekar]
  * put raw1394 rule into its own file (LP #455239)

 -- Eric Hedekar <afterthebeep@gmail.com>  Thu, 28 Jan 2010 03:25:44 -0800
