## ubuntustudio-controls 0.4.7build1

=== debian/changelog ===
ubuntustudio-controls (0.4.7build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:15:50 +0000
