## ubuntustudio-controls 0.4.8

=== debian/changelog ===
ubuntustudio-controls (0.4.8) oneiric; urgency=low

  * Fix FTBFS with python 2.7 (LP: #835762)

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 13 Sep 2011 05:08:42 +0200
