## ubuntustudio-controls 0.4.9

=== debian/changelog ===
ubuntustudio-controls (0.4.9) saucy; urgency=low

  * Convert to dh_python2.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jul 2013 11:23:26 +0100
