=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: ubuntustudio-controls
-XS-Python-Version: all
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Studio Development Team <ubuntu-studio-devel@lists.ubuntu.com>
 XSCB-Original-Maintainer: Andrew Hunter <andrew@aehunter.net>
-Build-Depends: cdbs, debhelper (>= 5.0.51~), python-all, python-central (>= 0.5.6)
+Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 5.0.51~), python-all (>= 2.6.6-3~)
 Standards-Version: 3.8.0
 Vcs-Bzr: https://code.launchpad.net/~ubuntustudio-dev/ubuntustudio-controls/ubuntustudio-controls
 Homepage: https://wiki.ubuntu.com/UbuntuStudio/SettingsApp
 
 Package: ubuntustudio-controls
-XB-Python-Version: ${python:Versions}
 Architecture: all
 Section: admin
 Depends: ${python:Depends}, python-changesettings, python-meminfo-total, python-gtk2 (>= 2.0), python-glade2 (>= 2.0)
@@ -19,7 +17,6 @@
  commonly hand-edited settings on an A/V production system.
 
 Package: python-changesettings
-XB-Python-Version: ${python:Versions}
 Architecture: all
 Section: python
 Depends: ${python:Depends}
@@ -29,7 +26,6 @@
  a given regular expression.
  
 Package: python-meminfo-total
-XB-Python-Version: ${python:Versions}
 Architecture: all
 Section: python
 Description: Python module to determine the amount of system memory
