=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
-DEB_PYTHON_SYSTEM=pycentral
-export DH_PYCENTRAL=include-links
+DEB_PYTHON2_MODULE_PACKAGES := \
+	ubuntustudio-controls \
+	python-changesettings \
+	python-meminfo-total
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
