=== debian/control ===
Source: ubuntustudio-controls
Section: admin
Priority: optional
Maintainer: Ubuntu Studio Development Team <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.6.1
Vcs-Bzr: https://code.launchpad.net/~ubuntustudio-dev/ubuntustudio-controls/devel
Homepage: https://wiki.ubuntu.com/UbuntuStudio/UbuntuStudioControls

Package: ubuntustudio-controls
Architecture: all
Section: admin
Depends: ${misc:Depends}, python3, python-gi
Description: Ubuntu Studio Controls is a small application that 
 enables/disables realtime privilege for users
