## ubuntustudio-controls 1.2

=== debian/changelog ===
ubuntustudio-controls (1.2) wily; urgency=medium

  * added dependency to jack, as -controls only adjusts privilege for
    jack anyway.
  * added backup file of /etc/security/limits.d/audio.conf, supplied
    by the debian package, but which may be missing otherwise.

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 19 Aug 2015 13:02:38 +0200
