## ubuntustudio-controls 1.4

=== debian/changelog ===
ubuntustudio-controls (1.4) artful; urgency=medium

  [ Len Ovens ]
  * Added an option to change CPU governor (LP: #1678316)

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 21 Apr 2017 17:51:39 +0200
