=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 Package: ubuntustudio-controls
 Architecture: all
 Section: admin
-Depends: ${misc:Depends}, python3, python-gi
+Depends: ${misc:Depends}, python3, python-gi, jackd
 Description: Ubuntu Studio Controls is a small application that 
  enables/disables realtime privilege for users
