## ubuntustudio-controls 1.5

=== debian/changelog ===
ubuntustudio-controls (1.5) cosmic; urgency=medium

  [ Len Ovens ]
  * Rewrote so that GUI does not run sudo.
  * Added functionality to Audio settings
  * GUI correctly writes file, jack starts and connects to pulse
    correctly
  * fix not loading values from rc file, zita likes lower buffer size
  * fix jack checkbox, fix extra device reading from rc file
  * Add readme file
  * Changed device name to card,device,sub with some info
  * add etc/ to install so autostart gets installed
  * More GUI tweaks for easier understanding
  * Rewrite autojack as a python daemon
  * Rewrite ubuntustudio-controls to talk to new daemon
  * Add USB device hotplug detect
  * Fix README and remove some comments
  * udev detection should ignore non-usb devices
  * Ubuntu now uses systemd to start ondemand
  * Switched to git
  * Use USB if plugged in at session start
  * session start works the same as if usb plugged later
  * fixed lots of corner cases
  * kill_slave no longer assumes device,0,0
  * added cadence to Conflicts
  * Added soft reconfig many things don't restart jack
  * Bridged devices may have more than 2 channels
  * always rebuild usb master list before showing
  * Stop or Start Jack keeps state over reboot
  * start autojack backend if not running
  * Add missing depends
  * nohup is too slow, removed
  * default internal should be slaved when starting with USB master
  * if ~/.log does not exist yet, create it
  * switched autojack to python3 so we just rely one python3
  * Added man pages

  [ Simon Quigley ]
  * Run wrap-and-sort.
  * Update Standards-version to 4.2.0, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Modernize the copyright file.
  * Make Vcs-* and Homepage current.
  * Fix the description.

  [ Ross Gammon ]
  * Drop duplicate "Section" field in debian/control
  * New version ready for upload (LP: #1785418)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 11 Aug 2018 21:30:07 -0500
