=== debian/control ===
Source: ubuntustudio-controls
Section: admin
Priority: optional
Maintainer: Ubuntu Studio Development Team <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.0
Vcs-Git: https://git.launchpad.net/ubuntustudio-controls
Vcs-Browser: https://git.launchpad.net/ubuntustudio-controls
Homepage: https://launchpad.net/ubuntustudio-controls

Package: ubuntustudio-controls
Architecture: all
Depends: a2jmidid,
         cpufrequtils,
         jackd2,
         pulseaudio-module-jack,
         python3-dbus,
         python3-gi,
         python3,
         zita-ajbridge,
         ${misc:Depends}
Conflicts: cadence
Description: Ubuntu Studio Controls
 Ubuntu Studio Controls is a small application that enables/disables realtime
 privilege for users and controls jackdbus. It allows Jackdbus to be run from
 session start. It also will detect USB audio devices getting plugged in after
 session start and optionally connect them to jackdbus as a client or switch
 them in as jackdbus master.
