## ubuntustudio-controls 1.6

=== debian/changelog ===
ubuntustudio-controls (1.6) cosmic; urgency=medium

  [ Ross Gammon ]
  * Bump standards version to 4.2.1, no changes required
  * Set distribution to cosmic

  [ Len Ovens ]
  * Make sure /lib files get installed (LP: #1791457)
  * Make GUI's default match backend (LP: #1791459)

 -- Ross Gammon <rossgammon@debian.org>  Sat, 06 Oct 2018 17:56:37 +0200
