## ubuntustudio-controls 1.7

=== debian/changelog ===
ubuntustudio-controls (1.7) disco; urgency=medium

  [ Len Ovens ]
  * Fix double daemon startup (LP: #1798927)
  * Fix governor setting over boot (LP: #1809024)
  * Remove file left over from before
  * Properly ecape variables in logger lines
  * Do not set group if UID is less than 999
  * Change Latency to Buffer size (LP: #1815240)

 -- Ross Gammon <rossgammon@debian.org>  Mon, 18 Feb 2019 21:51:15 +0100
