## ubuntustudio-controls 1.7.1

=== debian/changelog ===
ubuntustudio-controls (1.7.1) disco; urgency=medium

  * Set check box status correctly from config file (LP: #1826413)

 -- Ross Gammon <rossgammon@debian.org>  Sun, 19 May 2019 20:13:09 +0200
