=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Studio Development Team <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://git.launchpad.net/ubuntustudio-controls
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-controls
 Homepage: https://launchpad.net/ubuntustudio-controls
@@ -11,7 +11,6 @@
 Package: ubuntustudio-controls
 Architecture: all
 Depends: a2jmidid,
-         cpufrequtils,
          jackd2,
          pulseaudio-module-jack,
          python3-dbus,
