## ubuntustudio-controls 1.8~ubuntu18.04.1+9.0trisquel1

=== debian/changelog ===
ubuntustudio-controls (1.8~ubuntu18.04.1+9.0trisquel1) etiona-backports; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 31 May 2019 21:43:41 +0200

ubuntustudio-controls (1.8~ubuntu18.04.1) bionic; urgency=low

  * Auto build.

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 26 Apr 2019 16:12:43 +0000

ubuntustudio-controls (1.8) eoan; urgency=medium

  [ Len Ovens ]
  * Add to ROADMAP next steps

  [ Ross Gammon ]
  * Set check box status correctly from config file (LP: #1826413)

 -- Ross Gammon <rossgammon@debian.org>  Fri, 26 Apr 2019 15:34:52 +0200
