=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-controls
 Homepage: https://launchpad.net/ubuntustudio-controls
 
-Package: ubuntustudio-controls
+Package: trisquelstudio-controls
 Architecture: all
 Depends: a2jmidid,
+         gir1.2-gtk-3.0,
          jackd2,
          pulseaudio-module-jack,
          python3-dbus,
@@ -19,8 +20,8 @@
          zita-ajbridge,
          ${misc:Depends}
 Conflicts: cadence
-Description: Ubuntu Studio Controls
- Ubuntu Studio Controls is a small application that enables/disables realtime
+Description: Trisquel Studio Controls
+ Trisquel Studio Controls is a small application that enables/disables realtime
  privilege for users and controls jackdbus. It allows Jackdbus to be run from
  session start. It also will detect USB audio devices getting plugged in after
  session start and optionally connect them to jackdbus as a client or switch
