## ubuntustudio-controls 1.8.1

=== debian/changelog ===
ubuntustudio-controls (1.8.1) eoan; urgency=medium

  [ Len Ovens ]
  * Default devices must be valid devices (LP: #1822463)
  * Removed Jack autostart checkbox
  * Added Jack Running indicator
  * Fixed change log chronology
  * Added jack backend setting
  * Use Jack state on start up
  * Update dbus usage
  * Allow for more than one pulse-jack bridge
  * Add QASmixer, Pulse and Carla start buttons
  * Monitor jack with call back gives less logfile noise
  * Make sure autojack is synced with GUI

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 28 May 2019 14:54:22 -0700
