=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
          zita-ajbridge,
          qasmixer,
          pavucontrol,
-         carla,
          ${misc:Depends}
+Recommends: carla
 Conflicts: cadence
 Description: Ubuntu Studio Controls
  Ubuntu Studio Controls is a small application that enables/disables realtime
