## ubuntustudio-controls 1.10

=== debian/changelog ===
ubuntustudio-controls (1.10) eoan; urgency=medium

  [Len Ovens]
  * Change all subprocess from string to array and shell=False
  * Add ability to set i/o channel count
  * Made sure each backend only gets parameters it can handle
  * Allow auto bridged USB devices to be input only

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 18 Jul 2019 14:18:25 -0700
