## ubuntustudio-controls 1.11

=== debian/changelog ===
ubuntustudio-controls (1.11) eoan; urgency=medium

  [ Len Ovens ]
  * Fix devices with no name cause crash (LP: #1841451)
  * Raise version check for autojack to make sure new one is started 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 27 Aug 2019 09:50:10 -0500
