## ubuntustudio-controls 1.11.1

=== debian/changelog ===
ubuntustudio-controls (1.11.1) eoan; urgency=medium

  [ Len Ovens ]
  * Don't run Carla if it is not installed (LP: #1842012)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 29 Aug 2019 19:59:21 -0700
