## ubuntustudio-controls 1.11.2

=== debian/changelog ===
ubuntustudio-controls (1.11.2) eoan; urgency=medium

  [ Len Ovens ]
  * Set zita-ajbridge to a sample rate the device supports (LP: #1843926)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 17 Sep 2019 14:55:40 -0700
