## ubuntustudio-controls 1.11.3

=== debian/changelog ===
ubuntustudio-controls (1.11.3) eoan; urgency=medium

  [ Len Ovens ]
  * The zita bridge should not have a latency less than 64 samples (LP #1844706) 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 19 Sep 2019 10:17:47 -0700
