## ubuntustudio-controls 1.12

=== debian/changelog ===
ubuntustudio-controls (1.12) focal; urgency=medium

  [ Len Ovens ]
  * Check if device really has gone on device removed signal
  * Save last valid internal device
  * Move config file to it's own sub directory to allow more files
  * Refactor PA bridging
  * Add Xrun counter and reset button
  * Properly stop zita-ajbridge with SIGINT instead of SIGKILL
  * Read zita-ajbridge return value to avoid zombie processes
  * Split audio setup page into three tabs
  * Allow user to name Pulse bridges
  * Fix error with no pulse bridge
  * Make pulse bridge connections into a drop down
  * Removed inoperable firewire backend - use ALSA
  * Use log levels for logging
  * move to systemd starting for autojack
  * Make sure session shuts down on logout (LP #1860152)

  [ Brian Hechinger ]
  *  NO-OP: Updated formatting for PEP8
  * Converted config file handling from home-grown to configparser  

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 19 Jan 2020 21:09:53 -0800
