## ubuntustudio-controls 1.12.2

=== debian/changelog ===
ubuntustudio-controls (1.12.2) focal; urgency=medium

  [ Len Ovens ]
  * Hide tablet GUI until next cycle

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 01 Mar 2020 16:05:13 -0800
