## ubuntustudio-controls 1.12.4

=== debian/changelog ===
ubuntustudio-controls (1.12.4) focal; urgency=high

  [ Len Ovens ]
  * Fix USB bridge checkbox so it actually changes states (LP #1872250)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 12 Apr 2020 17:58:04 -0700
