## ubuntustudio-controls 1.12.5

=== debian/changelog ===
ubuntustudio-controls (1.12.5) groovy; urgency=medium

  [Len Ovens]
  * Check if device has a description before trying to use it (lp: #1872187)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 29 Apr 2020 08:34:59 -0700
