## ubuntustudio-controls 1.12.6~20.04.1

=== debian/changelog ===
ubuntustudio-controls (1.12.6~20.04.1) focal; urgency=medium

  [ Len Ovens ]
  * remove tablet code to fix (lp: #1867705)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 08 May 2020 13:56:28 -0700
