=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
          qasmixer,
          pavucontrol,
          ${misc:Depends}
-Recommends: carla
+Suggests: carla
 Conflicts: cadence
 Description: Ubuntu Studio Controls
  Ubuntu Studio Controls is a small application that enables/disables realtime
