## ubuntustudio-controls 1.12.6

=== debian/changelog ===
ubuntustudio-controls (1.12.6) groovy; urgency=medium

  [ Len Ovens ]
  * remove tablet code to fix (lp: #1867705)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 08 May 2020 13:56:28 -0700
