## ubuntustudio-controls 1.13

=== debian/changelog ===
ubuntustudio-controls (1.13) groovy; urgency=medium

  * Replaced by Studio Controls

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 13 May 2020 08:14:19 -0700
