=== debian/control ===
Source: ubuntustudio-controls
Section: admin
Priority: optional
Maintainer: Ubuntu Studio Development Team <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Vcs-Git: https://git.launchpad.net/ubuntustudio-controls
Vcs-Browser: https://git.launchpad.net/ubuntustudio-controls
Homepage: https://launchpad.net/ubuntustudio-controls

Package: ubuntustudio-controls
Architecture: all
Depends: studio-controls, ${misc:Depends}
Conflicts: ubuntstudio-controls (<< 1.13)
Replaces: ubuntustudio-controls (<< 1.13)
Description: Transitional Dummy Package for studio-controls
 Transitional Dummy Package. This package is safe to remove.
